.select-itms select {
  border: 1px solid #dca73a;
  background-color: transparent;
  width: 100px;
  padding: 20px;
  font-size: 18px;
  font-weight: 500;
  appearance: none;
  cursor: pointer;
  border-radius: 5px;
}

.select-itms select:hover {
  background-color: #f8f8f8;
  border: 1px solid #999;
}

.select-itms select:focus {
  outline: none;
}

.select-this:before {
  position: absolute;
  right: 15px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #999;
  transition: all 0.2s ease-in-out;
}

.select-this:hover:before {
  border-top-color: #dca73a;
  transform: translateY(-50%) rotate(180deg);
}


#select1,
#select2 {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3Cpath fill='%23ffa500' d='M293.9 176L182.1 287.9c-4.7 4.7-12.3 4.7-17 0L26.1 176c-9.4-9.4-2.7-25.9 10.5-25.9h247.8c13.2 0 19.9 16.5 10.5 25.9z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;

}

.single-select-box .btn {
  padding: 38px;
  font-size: 20px;
}

.logo {
  display: flex;
  justify-content: center;
}

.navbar-nav {
  width: 100%;
  display: flex;
  padding: 30px;
  justify-content: space-evenly;
}



.nav-link {
  color: black !important;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: 500;
  word-spacing: 3px;
  letter-spacing: 2px;
}

.nav-link:hover {
  color: #dca73a !important;
}


.navbar-toggler {
  border: none;
  padding: 0.25rem 0.5rem;
  font-size: 1.5rem;
}

.navbar-toggler-icon {
  background-color: white;
  border-radius: 2px;
}

.nav-button .btn {
  padding: 35px;
  padding-left: 50px;
  padding-right: 50px;
  font-size: 1.4rem;
  font-weight: 500;
  word-spacing: 3px;
  letter-spacing: 2px;
}

/* css */
.list.cat-list li a.active p {
  color: #dca73a;
}

/* room css */

.room-design {
  padding: 20px;
}

.room-design:hover .room-caption {
  border: 1px solid #c4c4c4;
  border-top: transparent;
  padding: 20px;
}

.room-design:hover .room-img img {
  transform: rotate(1deg) scale(1.1);
}

.room-design .room-img {
  overflow: hidden;
}

.room-design .room-img img {
  width: 100%;
  height: 300px;
  transform: rotate(0deg) scale(1);
  -webkit-transition: all 0.6s ease-out 0s;
  -moz-transition: all 0.6s ease-out 0s;
  -ms-transition: all 0.6s ease-out 0s;
  -o-transition: all 0.6s ease-out 0s;
  transition: all 0.6s ease-out 0s;
}

.room-design .room-caption {
  box-shadow: 1.395px 19.951px 38px 0px rgba(0, 0, 0, 0.05);
  border: 1px solid transparent;
  border-radius: 0 0 5px 5px;
  border-top: 0;
  padding: 20px;
  height: 250px;
  background-color: #ffffffe7;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.room-design:hover .room-caption h3 a {
  color: #dca73a;
}

.room-design .room-caption h3 {
  color: #112e41;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 19px;
}

/* star */
.star-rating {
  display: flex;
  align-items: center;
  font-size: 18px;
  padding-bottom: 10px;
  color: #dca73a;
}

.star-rating i {
  margin-right: 4px;
}

/* price */

.room-design .room-caption .per-night span {
  color: #112e41;
  font-size: 18px;
  font-weight: 600;
}


.room-design .room-caption .per-night span u {
  float: left;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  text-decoration: none;
}

.room-design .room-caption .per-night span span {
  color: #848484;
  font-size: 14px;
}

.per-night>div>span {
  margin-right: 15px;
  font-size: 16px !important;
}

/* room responsive using media */

@media only screen and (min-width: 1650px) and (max-width: 1750px) {
  .genric-btn.warning {
    margin-left: 20px;
  }

  .genric-btn.warning-border {
    margin-right: 20px;
  }
}

@media only screen and (min-width: 1300px) and (max-width: 1650px) {}

@media only screen and (min-width: 768px) and (max-width: 1300px) {
  .room-design {
    border: solid 1px black;
  }
}

@media (max-width: 767px) {
  .customar-padding {
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

/* form */

.popup_form {
  z-index: 10000;
  background-color: #1d1e1e7c;
}

.booking-form .modal-content {
  padding: 25px;
  width: 110%;
  margin-left: -30px;
}

.booking-form label {
  font-size: 16px;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
  font-weight: bold;
}

.booking-form label input,
.booking-form label textarea {
  border: 1px solid #dca63a66;
  padding: 16px;
  border-radius: 10px;
  font-size: 20px;
  margin-top: 5px;
}


/* button css */

.modal-footer .btn {
  -moz-user-select: none;
  background: #4169E1;
  border: medium none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 0;
  margin-bottom: 0;
  padding: 27px 39px;
  text-align: center;
  padding-inline: 45px;
  text-transform: capitalize;
  touch-action: manipulation;
  transition: all 0.3s ease 0s;
  vertical-align: middle;
  white-space: nowrap;
  margin-right: 25px;
  border-radius: 3px;
}

.modal-footer .btn:hover {
  background: #4169e1cc;
  color: #fff;
}

/* room */

.room-details {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
}

.room-details p {
  margin-bottom: 5px !important;
}

.capacity,
.price {
  flex: 1;
  margin-right: 1rem;
}

.capacity-heading,
.price-heading {
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.capacity-adult,
.capacity-child,
.price-value {
  font-weight: bold;
}

.price-value {
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}

.price-label {
  font-size: 0.8rem;
  color: #999;
}


/* shopping cart */

.shopping-cart-icon {
  position: relative;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  cursor: pointer;
  text-align: center;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}


.shopping-cart-icon .notification-badge {
  position: absolute;
  top: 2px;
  right: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  background-color: rgb(221, 87, 87);
  border-radius: 50%;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
}

.bi-cart3 {
  font-size: 35px;
  color: rgb(116, 112, 112);
}


.food_cart {
  position: fixed;
  bottom: 150px;
  right: 48px;
  z-index: 9999;
}

.food-cart .modal-content {
  padding: 10px;
  width: 130%;
  margin-left: -80px;
}

/* food cart */
.cart-container {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
  padding: 20px;
  display: flex;
  align-items: center;
  
}

.cart-container img {
  width: 90px;
}

.cart-container div {
  margin-left: 20px;
}

.cart-container h6 {
  padding: 2px;
}

.total-amount {
  text-align: center;
  padding: 20px;
  padding-top: 40px;
  font-weight: 600;
  color: rgb(120, 118, 118);
  font-size: 18px;
  letter-spacing: 4px;
}

.cart-container span {
  font-weight: bold;
}
.cart-container .item-detail {
  width: 320px;
}

.cart-container i {
  margin-right: 15px;
  cursor: pointer;
  font-size: 22px;

}